<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="58.923" height="67.341" viewBox="0 0 58.923 67.341">
  <defs>
    <linearGradient id="linear-gradient" x1="0.5" x2="0.5" y2="1" gradientUnits="objectBoundingBox">
      <stop offset="0" stop-color="#cfae5a"/>
      <stop offset="1" stop-color="#a77e40"/>
    </linearGradient>
  </defs>
  <path id="Icon_metro-organization" data-name="Icon metro-organization" d="M55,27.181H12.916A8.421,8.421,0,0,0,4.5,35.6v4.209a8.376,8.376,0,0,0,4.209,7.25V60.851H25.543v8.418H42.378V60.851H59.213V47.057a8.375,8.375,0,0,0,4.209-7.25V35.6A8.422,8.422,0,0,0,55,27.181ZM21.334,56.642H12.916V39.807H8.708V35.6a4.212,4.212,0,0,1,4.209-4.209H18.29A8.323,8.323,0,0,0,17.125,35.6v8.418a8.376,8.376,0,0,0,4.209,7.25v5.376Zm21.044-8.418V39.807H38.169V65.06H29.751V39.807H25.543v8.418a4.209,4.209,0,0,1-4.209-4.209V35.6a4.212,4.212,0,0,1,4.209-4.209H42.378A4.209,4.209,0,0,1,46.587,35.6v8.418a4.206,4.206,0,0,1-4.209,4.209Zm16.835-8.418H55V56.642H46.587V51.266a8.375,8.375,0,0,0,4.209-7.25V35.6a8.325,8.325,0,0,0-1.167-4.209H55A4.209,4.209,0,0,1,59.213,35.6v4.209ZM24.47,22.8a12.469,12.469,0,0,0,18.981,0,8.406,8.406,0,1,0,2.783-11.093,12.591,12.591,0,0,0-24.546,0A8.423,8.423,0,1,0,24.47,22.8ZM50.8,14.554a4.209,4.209,0,1,1-4.209,4.209A4.205,4.205,0,0,1,50.8,14.554ZM33.96,6.137a8.418,8.418,0,1,1-8.418,8.418A8.422,8.422,0,0,1,33.96,6.137ZM17.125,22.972a4.209,4.209,0,1,1,4.209-4.209A4.208,4.208,0,0,1,17.125,22.972Z" transform="translate(-4.499 -1.928)" fill="url(#linear-gradient)"/>
</svg>
